# std::_Fnv_hash<> Struct Template Reference

List of all members.

## Detailed Description

### template<size_t = sizeof(size_t)>
struct std::_Fnv_hash<>

Dummy generic implementation (for sizeof(size_t) != 4, 8).

Definition at line 86 of file tr1_impl/functional_hash.h.

## Static Public Member Functions

- static size_t hash (const char *__first, size_t __length)

The documentation for this struct was generated from the following file:

- tr1_impl/functional_hash.h